name: Wiki.js
tags:
    - 建站
title: 基于 Node.js 构建的现代而强大的 Wiki 应用程序
description: 基于 Node.js 构建的现代而强大的 Wiki 应用程序
additionalProperties:
    key: wikijs
    name: Wiki.js
    tags:
        - Website
    shortDescZh: 基于 Node.js 构建的现代而强大的 Wiki 应用程序
    shortDescEn: A modern and powerful wiki app built on Node.js
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    website: https://js.wiki/
    github: https://github.com/requarks/wiki
    document: https://docs.requarks.io/
    description:
        en: A modern and powerful wiki app built on Node.js
        zh: 基于 Node.js 构建的现代而强大的 Wiki 应用程序
        zh-Hant: 基於 Node.js 構建的現代而強大的 Wiki 應用程序
        ja: Node.js 上に構築されたモダンで強力な Wiki アプリ
        ms: Aplikasi wiki moden dan berkuasa yang dibina di atas Node.js
        pt-br: Um aplicativo wiki moderno e poderoso construído no Node.js
        ru: Современное и мощное приложение Wiki, построенное на Node.js
        ko: Node.js 기반의 현대적이고 강력한 위키 앱
    architectures:
      - amd64
      - arm64
      - arm/v7
